/* !Format (Author: mail@jandousek.cz) */

.format {
  /* TODO */
}

/*
  titles
  ***
*/

h1, h2, h3, h4, h5, h6 {
  margin: 40px 0 15px 0;
  line-height: 1.4;
  font-weight: 500;
  font-size: 20px;
  color: #000;
}
h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child {
  margin-top: 0;
}
h1, .like-h1, h2, .like-h2 {
  margin-bottom: 25px;
}
h1, .like-h1 {
  font-size: 36px;
}
h2, .like-h2 {
  font-size: 30px;
}
h3, .like-h3 {
  font-size: 26px;
}
h4, .like-h4 {
  line-height: 1.5;
  font-size: 20px;
}
h5, .like-h5 {
  line-height: 1.5;
  font-size: 18px;
}
h5, .like-h6 {
  line-height: 1.7;
  font-size: 16px;
}

/*
  paragraphs
  ***
*/

p, address, time {
  margin-bottom: 20px;
  line-height: 1.7;
}

/*
  type-excerpt
  ---
*/

p.type-excerpt {
  font-size: 110%;
  color: #000;
}

/*
  blockquote
  ***
*/

blockquote {
  position: relative;
  margin: 40px 0 50px 0;
  z-index: 1;
  text-align: center;
  font-style: italic;
}

/*
  adjust paragraph
  ---
*/

blockquote p {
  quotes: "'" "'";
  margin: 0 7%;
  font-size: 115%;
}
blockquote p:before  {
  content: '„';
}
blockquote p:after  {
  content: '“';
}

/*
  quote
  ---
*/

blockquote q {
  display: inline-block;
  margin-top: 10px;
  font-size: 90%;
  color: #d7b065;
}

/*
  lists
  ***
 */

ul, ol {
  margin-bottom: 15px;
}
ul {
  margin-left: 10px;
}
ol {
  margin-left: 30px;
}
li {
  position: relative;
  margin-bottom: 10px;
  padding-left: 6px;
  line-height: 1.7;
}
li + li {
  margin-top: -5px;
}
ul > li {
  padding-left: 25px;
  list-style: none;
}
ul > li:before {
  content: '';
  width: 6px;
  height: 6px;
  position: absolute;
  left: 0;
  top: 10px;
  background-color: #000;
  border-radius: 100%;
}
ol > li {
  list-style: decimal;
}

/*
  next levels
  ---
 */

li > ul, li > ol {
  margin-top: 10px;
  margin-bottom: 10px;
}

/*
  img
  ***
*/

img {
  font-size: 0;
}

/*
  align-*
  ---
*/

img.align-left, img.align-right, img.align-center, img.align-none {
  padding: 10px;
  border: 1px solid #eee;
}
img.align-left, img.align-right {
  max-width: 40%;
}
img.align-left {
  float: left;
  margin: 5px 35px 30px 0;
}
img.align-right {
  float: left;
  margin: 5px 0 30px 35px;
}
img.align-center, img.align-none {
  max-width: calc(100% - 22px);
  margin: 35px 0;
}
img.align-center {
  display: table;
  margin-left: auto;
  margin-right: auto;
}
img.align-none + img.align-none, img.align-center + img.align-center {
  margin-top: -15px;
}

/*
  after title
  ...
*/

/* h2 + img.align-center, h2 + img.align-none {
  margin-top: -26px;
  margin-bottom: 25px;
} */

/*
  iframe
  ***
*/

iframe {
  width: 100%;
  margin: 30px 0;
}
iframe:first-child {
  margin-top: 20px;
}


/* */
